


    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div{
    background-color: #5db1b1;
    }
	.qode-page-loading-effect-holder{
	background-color: #ffffff;
	}

    body{
    	    	    	font-family: 'Open Sans', sans-serif;
    	    	 color: #000000;     	 font-size: 14pxpx;     	    }
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(93,177,177,1);
}



	.title:not(.title_bottom_border_in_grid){
	border-bottom-color:#eeeeee;
	}
	.title_border_in_grid_holder{
		background-color:#eeeeee;
	}






.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(239,239,237,1);
}
header.sticky .header_top{
	background-color: rgba(239,239,237,0.7);
}





						.content{
				margin-top: -123px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 90px;
}
.content.content_top_margin{
	margin-top: 123px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 90px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 34.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 90px;
}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #706e71;
    background-color: rgba(112,110,113,1);
    }


nav.main_menu > ul > li > a{
	 color: #ffffff; 		font-family: 'Poppins', sans-serif;
		 font-size: 16px;     		 font-weight: 400; 	 letter-spacing: 0.1px; 	 text-transform: none; }



nav.main_menu ul li:hover a {
	 color: #ffffff; }

		nav.main_menu ul li.active a {
			color: #ffffff		}
	
	nav.main_menu > ul > li:hover > a,
	header.sticky nav.main_menu > ul > li:hover > a {
					background-color: #4f9d9d;
			}

			nav.main_menu > ul > li:hover > a,
		header.sticky nav.main_menu > ul > li:hover > a,
		.dark nav.main_menu > ul > li:hover > a,
		.light header.sticky nav.main_menu > ul > li:hover > a {
			color: #ffffff !important;
		}
		



.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > h3,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
.header_top #lang_sel ul li ul li a {
	 color: #ffffff; 		font-family: 'Poppins', sans-serif !important;
		 font-size: 12px; 		 font-style: normal;  	font-weight: 400; 	 text-transform: none;  	 letter-spacing: 0px;  }
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #7eefff !important;
}
	.drop_down .wide .second .inner>ul>li>a
	{
					 font-style: normal;  	font-weight: 500; 	 text-transform: none;  	 letter-spacing: 0px;  	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .wide .second .inner ul li.sub .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post,
.drop_down .wide .second .inner ul li .flexslider ul li .menu_recent_post a{
	 color: #ffffff;  		font-family: 'Poppins', sans-serif;
		 font-size: 12px;  		 font-style: normal;   	 font-weight: 400;  	 text-transform: none;  	 letter-spacing: 0px;  }
.drop_down .wide.icons .second i{
     color: #ffffff;  }
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .wide .second ul li.show_widget_area_in_popup:hover .popup_wrapper > a,
.drop_down .second .inner ul li ul li a:hover,
.drop_down .wide.icons .second a:hover i
{
	color: #7eefff !important;
}








	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #8db4b4;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #99c0c0 !important;
		}
	}




h1,
.h1,
.title h1 {
		color: #000000; 		font-family: 'Poppins', sans-serif;
					        }
.title h1{
	color: #706e71; 		font-family: 'Poppins', sans-serif;
		font-size: 50px; 			font-weight: 600; 	text-transform: none; }


	.title.title_size_small h1{
	font-size: 50px; 	    letter-spacing: -0.20pxpx; 	}
h2,
.h2,
h2 a{
	color: #000000; 			font-family: 'Poppins', sans-serif;
					    	}
h3,
.h3,
h3 a{
	color: #000000; 		font-family: 'Poppins', sans-serif;
					    	}
h4,
.h4,
h4 a{
	color: #000000; 			font-family: 'Poppins', sans-serif;
					    	}
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #000000; 		font-family: 'Poppins', sans-serif;
					    	}
h6,
.h6,
h6 a {
	color: #000000; 		font-family: 'Poppins', sans-serif;
							}

    p{
    	color: #000000;    	    	font-size: 14pxpx;    	line-height: 28pxpx;    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #000000;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #000000 !important;    }
    a, p a{
	color: #5db1b1;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #5db1b1;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #5db1b1;	}

	.subtitle {
		color: #919092;font-size: 18px;font-family: "Poppins";font-weight: 500;	}
	














.google_map{
	height: 750px;
}





	.footer_top_holder{
	background: url(https://www.thedoc.com.au/wp-content/uploads/2018/08/footer-bg.jpg) no-repeat;
	background-size: cover;
	}

	.footer_bottom_holder, #lang_sel_footer{
		background-color:#f1f1ef;
	}






	.footer_top h5 {
font-family: "Open Sans", sans-serif;font-size: 14px;letter-spacing: 0px;font-weight: 700;text-transform: none;color: #7eefff	}






.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#706e71;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #39a8ae;
	}

























/*Blog Masonry Gallery - end */























	.blog_holder.blog_large_image_with_dividers h2,
	.blog_holder.blog_large_image_with_dividers h2 a
	{
	font-family: Poppins;font-size: 22px;font-style: normal;font-weight: 700;letter-spacing: 0px;text-transform: none;	}
	.blog_holder.blog_large_image_with_dividers h2 a
	{
	color:#5db1b1;
	}
	.blog_holder.blog_large_image_with_dividers h2 a:hover
	{
	color:#5db1b1;
	}





 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	
















	.header_top,
	.fixed_top_header .top_header{
	border-bottom: 1px solid #efefed;border-width: 0px;padding: 0 0%;	}

















































































		.pagination ul li a{
		border-color: #5db1b1;color: #303030		}
			.pagination ul li a:hover, .pagination ul li span{
		border-color: #5db1b1;background-color: #5db1b1;color: #ffffff		}
			.pagination ul li a, .pagination ul li span{
		border-width: 1px;border-radius: 0px;font-size: 14px		}
		
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }



	@media only screen and (min-width: 1000px){
	body.vertical_menu_enabled:not(.vertical_menu_hidden) .ajax_loader {
  	margin-left:0;
	}
}

	aside .widget h5:not(.latest_post_title),
	.wpb_widgetised_column .widget h5:not(.latest_post_title){
	font-family: Poppins;font-size: 22px;font-weight: 600;letter-spacing: 0px;text-transform: none;color: #5db1b1;	}


	aside.sidebar .widget:not(.qode_latest_posts_widget) a,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a{
	font-family: Poppins;font-size: 14px;font-weight: 500;letter-spacing: 0px;text-transform: none;color: #706e71;	}
	aside.sidebar .widget:not(.qode_latest_posts_widget) a:hover,
	.wpb_widgetised_column .widget:not(.qode_latest_posts_widget) a:hover{
		color: #5db1b1 !important;
	}


.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#5db1b1, #5db1b1);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#5db1b1, #5db1b1);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#5db1b1, #5db1b1);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#5db1b1 0%, #5db1b1 50%,#5db1b1 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#5db1b1, #5db1b1);color: #5db1b1;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#5db1b1, #5db1b1);color: #5db1b1;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#5db1b1, #5db1b1);color: #5db1b1;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

